Subject: 3ph conversion

From: [email-masked] (Edward J Zeranski)
Date: Sun, 18 Dec 1994 20:33:44

I was a poster on rec.woodworking about 3ph conv. I was also lucky enough to 
pick up a 3/9 hp ROTO-PHASE conv cheap. People I know have used 3ph motors to 
generate the 3rd ph with no probs. My usual load is a 3hp/3ph unisaw and 
collector. My #400 and #700 Buffaloe forges are hand cranked.